import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerTicketInfoComponent } from './customer-ticket-info.component';

describe('CustomerTicketInfoComponent', () => {
  let component: CustomerTicketInfoComponent;
  let fixture: ComponentFixture<CustomerTicketInfoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CustomerTicketInfoComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CustomerTicketInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
